package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag760;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT760Creator;

public class TagC57aCreator extends AbsTagCreate {

    private MT760Creator mt760Creator;

    public TagC57aCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        this.mt760Creator = (MT760Creator) absMTCreator;
    }

    public void creator() {
        handlerBicAdrCreator(mt760Creator, "adviseThroughBankOfC");
    }
}
